.c-policy_section h2{
    font-size:24px;
margin-block-start:30px !important;
}
.c-policy_section h2,.c-policy_section p {
  line-height:1.6 !important;
}
.table td, .rte table td, .rte table th{
  padding: 10px 0 !important;
}
.rte table td{
  border-bottom: 1px solid rgb(var(--border-color)) !important;
}